@charset "utf-8";

html, body {
  height: 100%;
  margin: 0;
  scroll-behavior: smooth;
  overflow: hidden;
}

.scroll-container {
  height: 100vh;
  overflow-y: scroll; /* scroll → auto 로 변경 */
  scroll-snap-type: y mandatory;
  -webkit-scrollbar: none;
}

.scroll-container::-webkit-scrollbar {
  display: none;                   /* Chrome, Safari */
}

.page {
  scroll-snap-align: start;
  height: 100vh;
/*  display: flex;	*/
  align-items: center;
  justify-content: center;
  font-size: 3em;
  background: #f2f2f2;
  border-bottom: 1px solid #ccc;
}

#main_text {
    font-size: 50px;
}

#main_sub_text {
    font-size: 20px;
    margin-top: 20px;
}

#visual {
    position: relative;
    height: 600px;
    background: url(../_img/main_visual.jpg) 50% 0% no-repeat;
    overflow: hidden;
	background-color: white;
}

#visual .obj {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -230px 0 0 -100px;
}

#visual .wfix {
    max-width: 1030px;
    padding-top: 250px;
    line-height: 1;
}

#visual .wfix strong {
    display: block;
}

#visual .wfix .desc {
    margin-top: 22px;
}

#visual .wfix a,
#visual .wfix_hw {
    display: inline-block;
    margin-top: 15px;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    transition: all 0.6s;
	background-color: #288994;
	color: white;
}

#visual .wfix_hw {
    color: #288994;
    border: 1px solid #288994;
    width: 133px;
    height: 45px; /* px 누락 수정 */
    border-radius: 60px;
    margin: 4% 3% 0 0;
}

#visual .wfix_hw:hover {
    background-color: #288994;
    color: white;
}

.swiper {
    width: auto;
    height: 65vh;
    padding: 0 16px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background: #fff;*/
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 14px;
    color: #fff;
}

.inner iframe {
    border: 0;
    width: 100%;
    height: 297px;
}

.main #header {
    z-index: 9;
}
.main #header #gnb {
    color: #353535;
}
body.gnb.fixhd #header {
    left: -250px;
}
.main .trans #header #sch,
.main .trans #header #sch strong {
    border-color: #ccc;
}
.main .trans #header #sch .inp {
    color: #353535;
}
.main .trans #header #sch i {
    background-position: -60px 0;
}
.main .trans #header #gnb .list_gnb > li > a::after {
    width: 16px;
    height: 8px;
    margin: 7px 0 0 10px;
    background-position: 0 0;
    background-color: #555;
    content: "";
}


.main_item strong {
  padding-top: 30px;
}

.main_item3 .list_museum {
    margin-top: 30px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.main_item3 .list_museum li {
    display: table;
    float: left;
    width: calc(33.3333% - 20px);
    height: 245px;
    color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-align: center;
    border-radius: 5px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    background-size: cover;
    margin-bottom: 25px;
}

.fitimage {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block; /* 여백 제거를 위해 권장 */
}

.image-text-overlay {
  position: relative;
  display: inline-block;
  width: 100%;
}


.overlay-text {

  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.3); /* 반투명 검정 */
  color: white;                         /* 흰 글씨 */
  padding: 7px;                        /* 여백 */
  font-size: 16px;                      /* 글자 크기 조절 가능 */
  box-sizing: border-box;
  
}


.main_item4 {
    text-align: center;
}
.main_item4 .slider_video {
    margin-top: 45px;
}
.main_item4 .slider_video .item {
    padding: 56px 100px;
    text-align: center;
    box-sizing: border-box;
    opacity: 0.2;
}
.main_item4 .slider_video .slick-current .item {
    padding: 0;
    opacity: 1;
}
.main_item4 .slider_video .item * {
    margin: 0 auto;
}
.main_item4 .slider_video .inner img {
    width: auto;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
}
.main_item4 .slider_video .slick-dots {
    text-align: center;
    margin-top: 30px;
    font-size: 0;
}
.main_item4 .slider_video .slick-dots li {
    display: inline-block;
    vertical-align: top;
}
.main_item4 .slider_video .slick-dots li + li {
    margin-left: 20px;
}
.main_item4 .slider_video .slick-dots button {
    display: block;
    width: 27px;
    height: 27px;
    border-radius: 100%;
    background: #ddd;
    border: 5px solid #fff;
}
.main_item4 .slider_video .slick-dots .slick-active button {
    border: 5px solid #005e86;
}
.main_item4 .desc {
    font-size: 17px;
    color: #999;
    font-weight: bold;
    margin: 26px auto;
}
.main_item4 .btn {
    line-height: 28px;
    width: 370px;
    font-size: 12px;
    max-width: calc(100% - 36px);
    margin: 0 18px;
    box-sizing: border-box;
}


.tit {
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #666;
    text-align: center;
    line-height: 20px;
}
.tit + .desc {
    margin-top: 24px;
    font-size: 17px;
    line-height: 26px;
    color: #999;
    font-weight: bold;
    text-align: center;
}


@media (min-width: 1170px) {		/* PC 가로보기 */
  .main .trans #header #gnb .list_gnb > li > a:hover {
    color: rgba(0, 0, 0, 0.3);
  }
  .main .trans #header #gnb .list_gnb > li > a:hover::after {
    width: 0;
    height: 0;
    border-top-color: rgba(0, 0, 0, 0.2);
    background: none;
  }
  .main_item3 .list_museum li:hover dl {
    background: rgba(0, 0, 0, 0.6);
  }
}


@media (max-width: 970px) {				/* 모바일, 태블릿 가로 모드 */
  .main_item4 .slider_video .item {
    padding: 28px 50px;
  }
  .main_item4 .slider_video .item {
    padding: 28px 50px;
  }
  .main_item4 .slider_video .item {
    padding: 28px 50px;
  }
}

.xr-container{ position:relative; display:inline-block;}
.xr-container .button{ display:block; }

/* XR 버튼 오른쪽에 손가락을 붙이고 좌우로 흔들기 */
.finger-hint{
  position:absolute;
  left: calc(100% + 6px);   /* 버튼 오른쪽 6px */
  top: 50%;
  width: 40px; height:auto;
  pointer-events: none;     /* 클릭 간섭 방지 */
  filter: drop-shadow(0 4px 10px rgba(0,0,0,.25));
  animation: fingerX 1.5s ease-in-out infinite;
  filter: brightness(0) invert(1);  /* → 흰색 */
}

@keyframes fingerX{
  0%,100% { transform: translate(0,  -50%); }
  50%     { transform: translate(14px, -50%); } /* ← 진폭(14px) 조절 */
}



/* 20250319  XR 버튼과 텍스트를 감싸는 div 추가 */
.xr-container img.button {
    position: static; /* 기존 absolute 제거 */
    width: 36px; /* 버튼 크기 */
    height: auto;
    cursor: pointer;
	z-index: 3; /* 이미지보다 위 */
}

/* 20250319  XR 버튼과 텍스트를 감싸는 div 추가 */
.bgimage-text {
    position: static; /* 기존 absolute 제거 */
    color: white;
    font-size: small;
    font-weight: 300;
    text-align: center;
    padding: 5px;
    border-radius: 5px;
    white-space: nowrap; /* 줄바꿈 방지 */
}


@media (max-width: 480px) {		/* 모바일 세로 */
#main_text {
    font-size: 40px;
}

#main_sub_text {
    font-size: 16px;
    margin-top: 16px;
}


  #visual {
      height: auto;
	  background: none;
  }

  #visual .obj {
      position: relative;
      top: auto;
      left: auto;
      margin: 0;
      padding-top: 0px;
      background: url(../_img/main_visual_mo.jpg) right top no-repeat;
      background-size: auto 100%;
  }

  #visual .wfix {
      padding: 30px 30px 20px 30px;
      text-align: center;
  }
  #visual .wfix .desc {
      padding: 0 10px;
  }
  #visual .wfix a {
      width: 112px;
  }

  .main_item + .main_item {
    margin-top: 80px;
  }
  .tit {
    font-size: 20px;
  }
  .tit + .desc {
    font-size: 14px;
    font-weight: 300;
    margin: 10px 18px 0;
    word-break: keep-all;
    line-height: 1.7;
  }
  .main_item2 .wrap_list {
    margin-top: 30px;
  }
  .main_item3 .list_museum {
    margin-top: 30px;
  }
  .main_item3 .list_museum li {
    float: none;
    width: 100%;
  }
  .main_item3 .list_museum li + li {
    margin-top: 28px;
    margin-left: 0;
  }
  .main_item3 .list_museum a {
    margin-top: 30px;
    max-width: 150px;
  }
  .main_item4 {
    padding-top: 0;
  }
  .main_item4 .tit {
    line-height: 1.7;
  }
  .main_item4 .slider_video {
    margin-top: 10px;
  }
  .main_item4 .slider_video .item {
    padding: 12px 20px;
  }
  .main_item4 .desc {
    font-size: 14px;
    padding: 0 18px;
    word-break: keep-all;@media (min-width: 1200px) {
  .main_item3 .list_museum li:hover dl {
    background: rgba(0, 0, 0, 0.6);
  }
}

